{
  "flutter": {
    "platforms": {
      "android": {
        "default": {
          "projectId": "tetraq-32a4a",
          "appId": "1:705460445314:android:ceac21bb06b7a9f07b949b",
          "fileOutput": "android/app/google-services.json"
        }
      },
      "ios": {
        "default": {
          "projectId": "tetraq-32a4a",
          "appId": "1:705460445314:ios:54d64cb7592954327b949b",
          "uploadDebugSymbols": false,
          "fileOutput": "ios/Runner/GoogleService-Info.plist"
        }
      },
      "macos": {
        "default": {
          "projectId": "tetraq-32a4a",
          "appId": "1:705460445314:ios:da11cbca5d1f6bc27b949b",
          "uploadDebugSymbols": false,
          "fileOutput": "macos/Runner/GoogleService-Info.plist"
        }
      },
      "dart": {
        "lib/firebase_options.dart": {
          "projectId": "tetraq-32a4a",
          "configurations": {
            "android": "1:705460445314:android:ceac21bb06b7a9f07b949b",
            "ios": "1:705460445314:ios:54d64cb7592954327b949b",
            "macos": "1:705460445314:ios:da11cbca5d1f6bc27b949b"
          }
        }
      }
    }
  },
  "hosting": {
    "public": "public",
    "ignore": [
      "firebase.json",
      "**/.*",
      "**/node_modules/**"
    ]
  }
}
